سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 6 ماهه پروفورمی
بی سیم
45x45x20 میلیمتر
300 گرم
554 گرم
وایرلس (بی سیم)
USB Type C
– متر
1.5
20-20KHZ
گوشی موبایل و تبلت
نویز کنسلینگ, پوشش 180 درجه
35 دسی بل
65 دسی بل
باتری
کیس شارژ
شارژر
• جنس بدنه: ABS • نوع میکروفون: همهجهته ۳۶۰ درجه • ظرفیت باتری میکروفون: ۸۰ میلیآمپر ساعت • ظرفیت باتری کیس: ۴۰۰ میلیآمپر ساعت • درگاه شارژ: Type-C • زمان شارژ میکروفون: ۲.۵ ساعت • زمان شارژ کیس: ۱.۵ ساعت • زمان استفاده: ۶ ساعت (تا ۲۰ ساعت با کیس) • نسبت سیگنال به نویز: ۶۵- دسیبل • فرکانس انتقال: ۲.۴ گیگاهرتز • حساسیت: ۳۵- دسیبل • میزان کاهش نویز: ۲۰ دسیبل • تاخیر: حداکثر ۲۰ میلیثانیه • پاسخ فرکانسی: ۲۰ هرتز تا ۲۰ کیلوهرتز • برد انتقال: تا ۴۰ متر • راهاندازی سریع (Plug-and-Play) • حالت Reverb برای صدای غنیتر • قابلیت ضبط با دو میکروفون همزمان • برد بیسیم تا ۴۰ متر • دریافت صدا بهصورت ۳۶۰ درجه • نشانگرهای LED • طراحی کلیپسی و سبک • تاخیر بسیار کم • مجهز به حذف نویز
سفید
سفید
چهار عدد
چهار عدد
یک عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
دو عدد
Omni Directional ثابت
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
نشانگر LED, قابلیت نصب آسان
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
Power,DSL,Internet,LAN1,LAN2,LAN3,LAN4,WLAN,WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
110 تا 240 ولت AC
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
پشتیبانی از IPV4 و IPV6
5 دسیبل (5dBi)